WordPress Zarzadzonie Kontem Plugin ‘ajaxfilemanager.php’任意文件上传漏洞

漏洞起因
输入验证错误
危险等级

影响系统
WordPress Zarzadzanie Kontem

不受影响系统

危害
远程攻击者可以利用漏洞上传任意Shell并执行。

攻击所需条件
攻击者必须访问WordPress Zarzadzanie Kontem。

漏洞信息
WordPress是一款使用PHP语言开发的内容管理系统。
WordPress Zarzadzanie Kontem ‘ajaxfilemanager.php’不正确用户提交的参数,远程攻击者利用漏洞上传任意Shell并执行。

测试方法
http://www.example.com/wp-content/plugins/zingiri-web-shop/fws/addons/tinymce/jscripts/tiny_mce/plugins/ajaxfilemanager/ajaxfilemanager.php?path=[path]

厂商解决方案
目前没有详细解决方案提供:
http://www.wordpress.org

漏洞提供者
Ashiyane Digital Security Team